uuid: b3b526cd-8b7c-44cb-8be8-aaaf8b6f8eaa
langcode: fr
status: true
dependencies:
  config:
    - node.type.cercle_politique
id: node.cercle_politique.promote
field_name: promote
entity_type: node
bundle: cercle_politique
label: 'Promu en page d''accueil'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: Activé
  off_label: Désactivé
field_type: boolean
